# react-native-camera-control

## Getting started

`$ npm install react-native-camera-control --save`

### Mostly automatic installation

`$ react-native link react-native-camera-control`

## Usage
```javascript
import CameraControl from 'react-native-camera-control';

// TODO: What to do with the module?
CameraControl;
```
